@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

:root {
    --custom-font1: Inter, Helvetica, sans-serif;
    --custom-fx-color1: #ffffff;
    --custom-fx-color2: #919191;
    --custom-color1: #ffffff;
    --custom-color2: rgba(255, 255, 255, 0.5);
    --custom-color3: #010202;
    --custom-color4: #010202;
    --custom-color5: #F7F7F7;
}
[data-bs-theme="dark"] {
    --custom-color1: #010202;
    --custom-color2: rgba(1, 2, 2, 0.5);
    --custom-color3: #ffffff;
    --custom-color4: #0F1010;
    --custom-color5: #161616;
}

html, body {
    background-color: var(--custom-color1);
    height: 100%;
    font-family: var(--custom-font1);
    color: var(--custom-color3);
}
.offcanvas.offcanvas-end {
    width: 550px;
}
.offcanvas-backdrop.show {
    opacity: 1 !important;
}
.cm-txtline1 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.cm-crs1 {
    cursor: default;
}
.cm-crs2 {
    cursor: pointer;
}
.cm-c1 {
    color: var(--custom-color3);
}
.cm-c2 {
    color: var(--custom-fx-color1);
}
.cm-c3 {
    color: var(--custom-fx-color2);
}
.cm-bgblur,
.offcanvas-backdrop {
    background-color: var(--custom-color2);
    backdrop-filter: blur(12px);
    --webkit-backdrop-filter: blur(12px);
}
.cm-bg1 {
    background-color: transparent;
}
.cm-bg2 {
    background-color: var(--custom-color4);
}
.cm-bg3 {
    background-color: var(--custom-color5);
}
.cm-fs1 {
    font-size: 0.6rem;
}
.cm-fs2 {
    font-size: 1rem;
}
.cm-fs3 {
    font-size: 1.25rem;
}
.cm-fs4 {
    font-size: 1.5rem;
}
.cm-fs5 {
    font-size: 1.75rem;
}
.cm-fs6 {
    font-size: 2rem;
}
.cm-fs7 {
    font-size: 2.25rem;
}
.cm-fs8 {
    font-size: 2.5rem;
}
.cm-fs9 {
    font-size: 2.75rem;
}
.cm-fs10 {
    font-size: 3rem;
}
.cm-fs11 {
    font-size: 3.25rem;
}
.cm-fs12 {
    font-size: 3.5rem;
}
.cm-fs13 {
    font-size: 3.75rem;
}
.cm-fs14 {
    font-size: 4rem;
}
.cm-fs15 {
    font-size: 4.25rem;
}
.cm-fs16 {
    font-size: 4.5rem;
}
.cm-fs17 {
    font-size: 4.75rem;
}
.cm-fs18 {
    font-size: 5rem;
}
.cm-fs19 {
    font-size: 5.25rem;
}
.cm-fs20 {
    font-size: 5.5rem;
}
.cm-fs21 {
    font-size: 5.75rem;
}
.cm-fs22 {
    font-size: 6rem;
}
.cm-fw300 {
    font-weight: 300;
}
.cm-fw400 {
    font-weight: 400;
}
.cm-fw500 {
    font-weight: 500;
}
.cm-fw600 {
    font-weight: 600;
}
.cm-fw700 {
    font-weight: 700;
}
.cm-fw800 {
    font-weight: 800;
}
.cm-fw900 {
    font-weight: 900;
}
.cm-ls1 {
    letter-spacing: -.01em;
}
.cm-ls2 {
    letter-spacing: -.02em;
}
.cm-ls3 {
    letter-spacing: -.03em;
}
.cm-ls4 {
    letter-spacing: -.04em;
}
.cm-lh1 {
    line-height: .92em;
}
.cm-lh2 {
    line-height: 1em;
}
.cm-lh3 {
    line-height: 1.1em;
}
.cm-ml1 {
    margin-left: -0.05em;
}
.cm-p1 {
    padding: 0.75rem !important;
}
.cm-p2 {
    padding: 1rem !important;
}
.cm-p3 {
    padding: 1.25rem !important;
}
.cm-p4 {
    padding: 1.5rem !important;
}
.cm-p5 {
    padding: 1.75rem !important;
}
.cm-p6 {
    padding: 2rem !important;
}
.cm-px1 {
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
}
.cm-px2 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}
.cm-px3 {
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
}
.cm-px4 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}
.cm-px5 {
    padding-left: 1.75rem !important;
    padding-right: 1.75rem !important;
}
.cm-px6 {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}
.cm-py1 {
    padding-top: 0.75rem !important;
    padding-bottom: 0.75rem !important;
}
.cm-py2 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.cm-py3 {
    padding-top: 1.25rem !important;
    padding-bottom: 1.25rem !important;
}
.cm-py4 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}
.cm-py5 {
    padding-top: 1.75rem !important;
    padding-bottom: 1.75rem !important;
}
.cm-py6 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}
.cm-link1 {
    color: var(--custom-color3);
}
.cm-link1:hover {
    color: var(--custom-color3);
    text-decoration: underline;
}
.cm-btnclose {
    padding: 0.22rem;
    margin-left: auto;
}
.cm-pagesection {
    padding-top: calc(4rem);
    scroll-margin-top: calc(2rem);
}
.cm-herocontainer {
    min-height: calc(100vh - 4rem);
}
.cm-wmc {
  width: max-content;
}
.cm-logo {
    height: 38px;
}
.cm-tt {
    height: 20px;
}
[data-bs-theme="dark"] .cm-tt {
    filter: invert(1);
}
.cm-offcanvas {
    height: 100vh;
    overflow: hidden;
}
.cm-btn1 {
    background-color: var(--custom-color3);
    color: var(--custom-color1);
    border-color: var(--custom-color3);
    border-width: 2px;
}
.cm-btn1:hover {
    background-color: var(--custom-color1);
    color: var(--custom-color3);
    border-color: var(--custom-color3);
}
.cm-btn1:active {
    background-color: var(--custom-color1) !important;
    color: var(--custom-color3) !important;
    border-color: var(--custom-color3) !important;
}
.cm-btn2 {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1 / 1;
    background-color: var(--custom-color1);
    color: var(--custom-color3);
    border-color: var(--custom-color3);
    border-width: 2px;
}
.cm-btn2:hover {
    background-color: var(--custom-color3);
    color: var(--custom-color1);
    border-color: var(--custom-color1);
}
.cm-btn2:active {
    background-color: var(--custom-color3) !important;
    color: var(--custom-color1) !important;
    border-color: var(--custom-color1) !important;
}
.cm-btn3 {
    background-color: var(--custom-color1);
    color: var(--custom-color3);
    border-color: var(--custom-color3);
    border-width: 2px;
}
.cm-btn3:hover {
    background-color: var(--custom-color3);
    color: var(--custom-color1);
    border-color: var(--custom-color3);
}
.cm-btn3:active {
    background-color: var(--custom-color3) !important;
    color: var(--custom-color1) !important;
    border-color: var(--custom-color3) !important;
}
@media (max-width: 991.98px) {
    .cm-fs6 {
        font-size: 1.8rem;
    }
    .cm-fs12 {
        font-size: 3rem;
    }
    .cm-fs14 {
        font-size: 3.1rem;
    }
    .cm-fs22 {
        font-size: 3.8rem;
    }
    .cm-logo {
        height: 34px;
    }
}